On Sun, Jul 10, 2005 at 08:22:20PM -0400, Jim wrote:
> A bit of background, I'm running Gimp 2.2.6 on FC3.
you should be able to run gimp-1.2 from any current linux distribution.

> For the old version of Gimp 1.2 there was a perl script plugin, 
> btn4ws.pl, that would take a text file that has all of the button text 
> and then allowed you to modify the look and feel of the buttons. Once 
> you had the looks of the button the way you wanted it, you clicked the 
> "Create" button. It then created 3 buttons for each text selection. They 
> were unpressed, mouseover and a depressed button.  As an added feature 
> it also created the java code for the web page that you could copy and 
> paste along with an example html file. It is a great utility but it does 
> not work under Gimp 2.2.6.
gimp-1.2 and gimp-2.whatever are able to be installed together and not
have too many problems sharing space.

there might be some problems with gimp-perl running for both, however.
i suggest that if it is a problem, to use the gimp-1.2 perl module since
it has more working scripts and such.


Gimp-user mailing list

Reply via email to